{
  "name": "SharedData_global",
  "title": "SharedData - Deutsche Kompendien",
  "description": "Kompendien zu den verschiedensten Kategorien aus der Deutschen Ausgabe der Dungeons and Dragons Bücher. Aktuell werden Einträge aus den Büchern: Spielerhandbuch, Xanathars Ratgeber für alles, Volos Allmanach für Monster und The Wild beyound the Witchlight eingepflegt. Dieses Modul steht frei für jeden zur Verfügung. Bei manchen Einträgen könnten eventuell die Bilder fehlen. Dafür werden die Dateien aus dem Modul SharedData_resources benötigt",
	"authors": [
    {
      "name": "Nibur",
      "flags": {}
    }
  ],
  "version": "1.1.41",
  "compatibility": {
    "minimum": "10",
    "verified": "10.291",
    "maximum": "10"
  },
  "url": "https://gitlab.j-linn.de/Yoshi/germandndcompendium",
  "manifest": "https://gitlab.j-linn.de/Yoshi/germandndcompendium/-/raw/master/module.json",
  "download": "http://gitlab.j-linn.de/Yoshi/germandndcompendium/-/archive/v1.1.41/germandndcompendium-v1.1.41.zip",
  "changelog": "https://gitlab.j-linn.de/Yoshi/germandndcompendium/-/blob/master/changelog.md",
  "packs": [
    {
      "name": "Gegenstände",
      "label": "Deutsch - Gegenstände",
      "path": "packs/item.db",
      "type": "Item",
      "system": "dnd5e",
      "module": "SharedData_global"
    },
    {
      "name": "Monster",
      "label": "Deutsch - Monster",
      "path": "packs/Monster.db",
      "type": "Actor",
      "system": "dnd5e",
      "module": "SharedData_global"
    },
    {
      "name": "Beschwörungen",
      "label": "Deutsch - Beschwörungen",
      "path": "packs/Beschwoerungen.db",
      "type": "Actor",
      "system": "dnd5e",
      "module": "SharedData_global"
    },
    {
      "name": "Klassen",
      "label": "Deutsch - Klassen",
      "path": "packs/Klassen.db",
      "type": "Item",
      "system": "dnd5e",
      "module": "SharedData_global"
    },
    {
      "name": "Handelsgüter",
      "label": "Deutsch - Handelsgüter",
      "path": "packs/Handelsgueter.db",
      "type": "Item",
      "system": "dnd5e",
      "module": "SharedData_global"
    },
    {
      "name": "Hintergründe",
      "label": "Deutsch - Hintergründe",
      "path": "packs/Hintergruende.db",
      "type": "Item",
      "system": "dnd5e",
      "module": "SharedData_global"
    },
    {
      "name": "Klassenfähigkeiten",
      "label": "Deutsch - Klassenfähigkeiten",
      "path": "packs/Klassenfaehigkeiten.db",
      "type": "Item",
      "system": "dnd5e",
      "module": "SharedData_global"
    },
    {
      "name": "Monsterfähigkeiten",
      "label": "Deutsch - Monsterfähigkeiten",
      "path": "packs/Monsterfaehigkeiten.db",
      "type": "Item",
      "system": "dnd5e",
      "module": "SharedData_global"
    },
    {
      "name": "Völker",
      "label": "Deutsch - Völker",
      "path": "packs/Voelker.db",
      "type": "Item",
      "system": "dnd5e",
      "module": "SharedData_global"
    },
    {
      "name": "Talente",
      "label": "Deutsch - Talente",
      "path": "packs/Talente.db",
      "type": "Item",
      "system": "dnd5e",
      "module": "SharedData_global"
    },
    {
      "name": "Zauber",
      "label": "Deutsch - Zauber",
      "path": "packs/Zauber.db",
      "type": "Item",
      "system": "dnd5e",
      "module": "SharedData_global"
    },
    {
      "name": "Regelwerk",
      "label": "Deutsch - Regelwerk",
      "path": "packs/Regelwerk.db",
      "type": "JournalEntry",
      "system": "dnd5e",
      "module": "SharedData_global"
    },
    {
      "name": "Subclass",
      "label": "Deutsch - Subclass",
      "path": "packs/Subclass.db",
      "type": "Item",
      "system": "dnd5e",
      "module": "SharedData_global"
    }
  ]
}